Changeset 115543 in spip-zone


Ignore:
Timestamp:
Jun 4, 2019, 10:05:14 AM (13 days ago)
Author:
erational@…
Message:

Compatibilité SPIP 3.2 OK :)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/aeres/trunk/paquet.xml

    r115542 r115543  
    22        prefix="aeres"
    33        categorie="edition"
    4         version="2.2.3"
     4        version="2.2.4"
    55        etat="stable"
    6         compatibilite="[3.0.0;3.0.*]"
     6        compatibilite="[3.0.0;3.2.*]"
    77        logo="images/aeres-48.png"
    88        documentation="https://contrib.spip.net/Bibliographie-AERES-2-0"
     
    2121        <pipeline nom="autoriser" inclure="aeres_pipelines.php" />
    2222
    23         <necessite nom="zotspip" compatibilite="[2.0.*;]" />
    24         <necessite nom="bibliocheck" compatibilite="[1.0.*;]" />
     23        <necessite nom="zotspip" compatibilite="[2.0.0;]" />
     24        <necessite nom="bibliocheck" compatibilite="[1.0.0;]" />
    2525</paquet>
Note: See TracChangeset for help on using the changeset viewer.